This discussion is archived
3 Replies Latest reply: Jun 25, 2012 5:58 AM by 799794 RSS

can't update ldom 2.1 to 2.2 in solaris 11

942742 Newbie
Currently Being Moderated
Hi
i have installed solaris 11 in T4-1 then i have updated it to SRU 7.5 but still ldom 2.1, i need to update it to 2.2 does any one face like this problem or have any idea?

Edited by: 939739 on Jun 10, 2012 1:31 PM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points